/* page creer un feedback */

@font-face {
  font-family: 'Handjet Flower Double';
  src: url('font/HandjetFlowerDouble-Medium.eot');
  src: local('font/Handjet Flower Double Medium'), local('HandjetFlowerDouble-Medium'),
    url('font/HandjetFlowerDouble-Medium.eot?#iefix') format('embedded-opentype'),
    url('font/HandjetFlowerDouble-Medium.woff2') format('woff2'),
    url('font/HandjetFlowerDouble-Medium.woff') format('woff'),
    url('font/HandjetFlowerDouble-Medium.ttf') format('truetype');
  font-style: normal;
}

* {
  font-family: 'Handjet Flower Double';

}

h1 {
  text-decoration: underline;
  font-size: 38px;
  font-weight: 300;

}

#feedback-form {

  display: flex;
  flex-direction: column;
  width: 35%;
  height:15vh
}

label{
  font-size: 24px;
  margin-top: 1% ;
}

.inputconf {

  margin-bottom: 1%;
  background-color: #DCF2FF;
  border: none;
  height: 30%;
  font-size: 20px;

}


.modale {
  display: none;
}



.modale.visible {

  display: block;
  background-color: #DCF2FF;
  position: absolute;
  top: 25%;
  left: 25%;
  z-index: 10;
  width: 50%;
  height: 320px;
  border: solid 2px #000;
  text-align:center ;

}


#btn1 {
  border: none;
  background-color: #DCF2FF;
  padding: 1%;
  color: #000;
  font-size: 16px;
  cursor: pointer;
}


#closefeedback2{

  background-color: #AD0000;
  color: #FFF;
  border-radius: 4px;
  padding: 3% 10%;
  cursor: pointer;
  width: 25%;
  margin: 10%;
  font-weight: 800;


}

#btnsubmit{

  width: 10%;
  background-color: #258E00;
  color: #FFF;
  border-radius: 4px;
  padding: 3% 5%;
  font-size: 16px;
  margin-bottom: 1%;
  border: none;
  cursor: pointer;
  width: 25%;
  margin: 10%;
  font-weight: 800;


}

.question{

  font-size: 32px;
}

#btn1{

  margin-top: 1%;
  font-size: 20px;
}